拙著WordPressプラグインのWordPress5.0対応について

2018-12-12

日ごろ、拙著WordPressプラグインをご利用いただきありがとうございます。思いのほかたくさんの方にご利用いただきているようで嬉しく思います。

さて、WordPress5.0への対応ですが、現在対応中となります。今のところ、エディタが動かなくなるなどの問題はありませんが、WordPress5.0へのアップデートは、バックアップをとった上で行っていただきますようお願いいたします。

WP Applinkの既知の問題

WP Applinkで、ショートコードおよびHTMLタグがエディタに貼り付けできない問題を確認しました。修正までの間、Cllasic Editorをご利用ください。

ご不便をおかけしてすみません。